﻿using System.Drawing;

namespace WindowsFormsApplication1
{
    public static class IconSize
    {
        private const int SmallSize = 16;
        private const int MediumSize = SmallSize * 2;

        private const int LargeSize = SmallSize * 3;
        public static Size Small
        {
            get { return new Size(SmallSize, SmallSize); }
        }

        public static Size Medium
        {
            get { return new Size(MediumSize, MediumSize); }
        }

        public static Size Large
        {
            get { return new Size(LargeSize, LargeSize); }
        }
    }
}
